» Ubuntu » パッケージ

Error

two or more packages specified (gip oneiric)